#header { background-color:#212e48; height:68px; }
#header img { float:left; margin-top:15px; }
#header h1 { float:left; color:#fff; margin:0; line-height:68px; padding-left:25px; text-decoration:none; }
#header h3 { text-align: right; color: #fff; margin: 0; padding: 0; line-height: 68px; text-decoration: underline; }
#header a { text-decoration:none; }
#content { border-bottom:1px solid #aaa; }
#content img { margin-left:auto; display:block; margin-right:auto; margin-top:15px; }
#content h3 img { margin-left:0; display:inline; margin-right:0; margin-top:O; }
#footer { text-align:center; font-size:10px; }
.centered { width:800px; margin-left:auto; margin-right:auto; }
h2 { padding-top:20px; }
h3 { padding-top:15px; }
img { border:0; vertical-align:inherit !important ;}
table { border:1px solid #aaa; border-collapse:collapse; text-align:center; }
table th { border:1px solid #aaa; padding:3px; border-collapse:collapse; }
table td { border:1px solid #aaa; padding:3px; border-collapse:collapse; }
#clicktohelp { border: 1px solid #aaa; margin-top: 40px; background-color: #eee; padding-left: 15px; width: 500px; }
#clicktohelp h2 { padding-top: 0; }

#freetriallink { display: none; }

.row
{
	margin-left:10px;
    margin-right: 10px;
}

.doc thead th { color: #ffffff;  background-color: #f39c12; text-align: center; width:30%; font-size:20px; }
.doc td th { padding: 15px; border: 1px solid #eee; vertical-align: middle; font-size: 16px; }

a {
  text-decoration: none !important ;
}

h1 {
  color: #000000;
  font-size: 36px;
  font-weight: 400;
  margin-top: 30px !important;
}

h1 a {
  color: #c12c42;
  font-size: 16px;
}

.logo { 

  float: left; 
  }

.accordion {
  width: 100%;
  max-width: 325px;
  margin: 20px 0px 20px;
  padding-left: 0px;
  margin-left: -15px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 8px;
  list-style-type: none;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 10px;
  color: #337ab7;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 0px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa {
  right: 12px;
  left: auto;
  font-size: 14px;
  color: #337ab7;
}

.link a:hover {
  color: #ff6600;
}

#fill-me img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}
#fill-me h3 img {
  display: inline;
}
h1 {
  page-break-before: always;
}

.accordion .link li.open { color: #2ECCFA !important; }

.accordion li.open i { color: #2ECCFA; }

/**
 * Submenu
 -----------------------------*/

.submenu {
  display: none;
  background: #FFF;
  font-size: 14px;
  margin: 5px 0 15px 30px;
  border-left: 1px solid #ddd;
}

.submenu li { 
	list-style-type: none;
	margin-left: -25px;
}

.submenu a {
  display: block;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  padding: 10px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu li.open a.open { color: #2ECCFA; }

/**
 * Subsubmenu
 -----------------------------*/

.subli {
padding: 0px 0px 0px 10px;
 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  list-style-type: none;
}

.subli .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 10px;
  padding-left: 0px;
  color: #337ab7;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 0px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.subli li.open .link { color:#FFF !important; }

.subli li i {
  position: absolute;
  top: 16px;
  left: 0px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
 } 
 
.subli li { list-style-type: none; 
 padding-left: 0px; 
 }
 
.subsubmenu {
  display: none;
  background: #FFF;
  font-size: 14px;
}

.subsubmenu a {
  display: block;
  text-decoration: none;
  font-weight: 500;
  font-size: 14px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.subsubmenu li.open i { color: #ff6600; }

.subsubmenu li { font-size: 16px; }


#top-button {
  display: inline-block;
  background-color: #04456b;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#top-button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#top-button:hover {
  cursor: pointer;
  background-color: #333;
}
#top-button:active {
  background-color: #555;
}
#top-button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}
@media (min-width: 500px) {
  .content {
    width: 43%;
  }
  #top-button {
    margin: 30px;
  }
}
.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}
